Changeset 1754240 for build.xml


Ignore:
Timestamp:
May 1, 2016 9:22:38 PM (4 years ago)
Author:
zzz <zzz@…>
Branches:
master
Children:
cb2790b
Parents:
7a49b09
Message:

Debian: Back out libhttpclient-java dependency,
requires 4.4 which is too recent for most distros

File:
1 edited

Legend:

Unmodified
Added
Removed
  • build.xml

    r7a49b09 r1754240  
    20332033            <fileset dir="../i2p-${Extended.Version}/core/java/src/gnu/getopt" />
    20342034            <!-- libhttpclient-java and libhttpcore-java -->
     2035          <!--
    20352036            <fileset dir="../i2p-${Extended.Version}/core/java/src/org/apache/http" />
     2037           -->
    20362038            <!-- systray4j -->
    20372039            <fileset dir="../i2p-${Extended.Version}/apps/systray/java/lib" />
     
    21042106            <fileset dir="../i2p-${Extended.Version}/core/java/src/gnu/gettext" />
    21052107            <fileset dir="../i2p-${Extended.Version}/core/java/src/gnu/getopt" />
     2108          <!--
    21062109            <fileset dir="../i2p-${Extended.Version}/core/java/src/org/apache/http" />
     2110           -->
    21072111            <fileset dir="../i2p-${Extended.Version}/apps/systray/java/lib" />
    21082112            <file name="../i2p-${Extended.Version}/apps/systray/java/src/net/i2p/apps/systray/SysTrayImpl.java" />
Note: See TracChangeset for help on using the changeset viewer.